@charset "UTF-8";
/* CSS Document */
.linie.schatten {
  box-shadow: 0 24px 24px -24px rgba(200, 200, 200, .75) inset;
  -moz-box-shadow: 0 24px 24px -24px rgba(200, 200, 200, .75) inset;
  -webkit-box-shadow: 0 24px 24px -24px rgba(200, 200, 200, .75) inset;
}
/*
	***
*/
@font-face {
  font-family: "Glimse";
  src:
    local("Glimse"), /*url("trickster-COLRv1.otf") format("opentype") tech(color-COLRv1),*/ url("/wp-content/themes/wptheme-baibun_thaimassage/assets/fonts/glimse/glimse.otf") format("opentype"), /*url("trickster-outline.woff2") format("woff2");*/
}
* {
  margin: 0;
  padding: 0;
}
/** {
  margin: 0;
  padding: 0;
}*/
* {
  /*font-family: "Unna", serif;*/
  font-weight: 400;
  font-style: normal;
}
body {
  background-color: #EEEBE4
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Glimse";
  font-weight: 600;
  letter-spacing: 0.075rem;
  margin-bottom: 0.5rem;
}
h2, h3, h4 {
  color: /*#89af8e*/ #7C8B7C;
}
h1 {
  font-size: 2.0rem
}
@media (min-width: 560px) {
	h1 {
  font-size: 2.75rem
}
}
.wp-block-cover h1 {
  color: /*#dbe6dc*/ #EEEBE4 !important;
}
.wp-block-cover h1 + p {
  /*font-size: 32px;*/
  color: /*#dbe6dc*/ #EEEBE4 !important;
  line-height: 40px;
}
h2 {
  font-size: /*3em*/ 1.85rem;
  margin-bottom: 0.25em
}

@media (min-width: 560px) {
	h2 {
  font-size: /*3em*/ 2.5rem;
  margin-bottom: 0.25em
}

}
h2, h3 {
  color: /*#3d281c*/ #2C1C14
}
h3 {
  /*font-size: 2em;*/
	font-size: 1.75rem;
  margin-bottom: 0.25em
}
@media (min-width: 560px) {
	h3 {
  /*font-size: 2em;*/
	font-size: 2.15rem;
  margin-bottom: 0.25em
}
}
h4 {
  font-size: 1.5em
}
strong {
  font-weight: 600
}

p, li {
  font-size: 1.0rem;
  line-height: 1.5rem;
  margin-bottom: 0.25rem;
  letter-spacing: 0.025rem
}

@media (min-width: 560px) {
p, li {
  font-size: 1.15rem;
  line-height: 1.75rem;
  margin-bottom: 0.25rem;
  letter-spacing: 0.025rem
}
}
/*h1 {
  font-size: 3em
}*/
p {
  font-family: sans-serif;
  margin-bottom: 8px;
  line-height: 26px;
  font-size: 1rem;
}

@media (min-width: 560px) {
	p {
  font-family: sans-serif;
  margin-bottom: 8px;
  line-height: 28px;
  font-size: 17px;
}

}

p + h3 {
  margin-top: 0.5em;
}
p + h4 {
  margin-top: 0.5em;
}


/*p {
  font-family: Ubuntu;
}*/
.block-element-content p + p:nth-child(odd) {
  margin-top: 24px;
}
ul {
  margin-left: 8px;
  margin-bottom: 12px;
  margin-top: 12px;
}
li {
  font-family: sans-serif;
  margin-bottom: 8px;
  line-height: 28px;
  /*font-size: 18px;
 font-family: Ubuntu;*/
  /*margin-left: 24px;*/
  position: relative;
}
/*
	*** END
*/
header, footer {
  background-color: /*darkseagreen*/ #887157 /*#89af8e*/ ;
}
.sub-titel {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  opacity: 0.5
}
.element-subtitel {
  color: /*#dbe6dc*/ #EEEBE4;
  font-weight: lighter;
 /* letter-spacing: 0.025rem;*/
  margin-bottom: 16px;
  font-size: 0.91rem;
  margin-top: -24px; /**/
  font-family: "Glimse";
	    font-style: italic;
    letter-spacing: 0.05rem;
    padding-right: 4px;
}
.element-header-button {
  padding: 12px;
  border-radius: 8px;
  background: /*#e29a75*/ #7C8B7C;
  margin-right: 12px;
  width: 125px;
}
.element-header-button a {
  color: /*#dbe6dc darkseagreen*/ #fff;
  text-decoration: none;
  font-family: "Glimse";
  text-align: center
}
.element-header-button {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
/*
	*** 
*/
.wp-block-buttons > .wp-block-button {
  width: 100%;
}
@media (min-width: 990px) {
  .wp-block-buttons > .wp-block-button {
    width: auto
  }
}
a.wp-block-button__link {
  color: #fff;
  /*font-size: 18px !important;*/
  background-color: /*#e29a75*/ #7C8B7C;
  border-radius: 0.5rem !important;
  box-shadow: none;
  text-decoration: none;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  font-size: 1.125em;
  letter-spacing: 0.25px;
  /*margin-bottom:24px*/
	    font-family: "Glimse";
}
/*.wp-block-button__link {
  border-radius: 8px
}*/
/*
	*** END
*/
.wp-block-list.is-style-liste-check {
  content: '✔'
}
.is-style-liste-check {
  list-style: none
}
ul.is-style-liste-check {
  margin-left: 1.5rem;
}
ul.is-style-liste-check li {
  display: block;
  position: relative;
}
ul.is-style-liste-check li::before {
  content: "";
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-check.svg);
  display: flex;
  width: 1.2rem;
  height: 1.2rem;
  mask-size: contain;
  mask-repeat: no-repeat;
  float: left;
  margin-left: -1.5rem;
  margin-top: 4px;
  background-color: #ae7a50;
}
/*
	*** 
*/

.is-style-block-font-subHeadline {
  font-size: 1.125rem;
  margin-bottom: 0.25rem
}



.wp-block-cover .is-style-block-font-subHeadline {
  line-height: 1.75rem;
  max-width: 42rem;
}

@media (min-width: 560px) {

.is-style-block-font-subHeadline {
  font-size: 1.35rem;
  margin-bottom: 0.25rem
}
.wp-block-cover .is-style-block-font-subHeadline {
  line-height: 2rem;
  max-width: 42rem;
}	
}

.wp-block-cover h1.wp-block-heading br{display: none}
.wp-block-cover h1.wp-block-heading {
  max-width: 42rem;
  line-height: 2.5rem;
  text-shadow: 0px 0px 4px #000, 0px 0px 0px #000;
  /*letter-spacing: 0.025rem;*/
}
@media (min-width: 560px) {
	.wp-block-cover h1.wp-block-heading {
  max-width: 42rem;
  line-height: 3.25rem;
  text-shadow: 0px 0px 4px #000, 0px 0px 0px #000;
  /*letter-spacing: 0.025rem;*/

}
.wp-block-cover h1.wp-block-heading br{display: inherit}

}
.wp-block-cover h1.wp-block-heading, .wp-block-cover p, a.wp-element-button {
  color: /*#fce4c5*/ #EEEBE4
}
.wp-block-cover p {
  text-shadow: 0px 0px 4px #000, 0px 0px 0px #000;
  letter-spacing: 0.025rem;
}
.wp-block-cover .is-style-block-font-subHeadline + p {
  margin-top: 0.5rem;
  text-shadow: 0px 0px 4px #000, 0px 0px 0px #000;
  letter-spacing: 0.025rem;
}
.wp-block-cover .wp-block-buttons {
  margin-top: 1rem
}
.wp-block-cover + section {
  padding-top: 2rem
}
.wp-block-cover + section hr {
  margin: 0.75rem 0 0.5rem
}
.wp-block-cover + section ul {
  margin-top: 1rem
}
.wp-block-cover + section p strong {
  color: /*#3d281c*/ #2C1C14;
  margin-top: 1rem;
  display: block;
  font-size: 1.5rem;
  letter-spacing: 0.05rem
}
/*.wp-block-cover + section .wp-block-column:nth-child(1) p {
  font-size: 1.35rem;
  margin-bottom: 0.25rem;
  line-height: 2rem;
}*/
/*
	*** 
*/
header nav ul {
  list-style: none
}
header nav a {
  text-decoration: none;
  color: #000;
}
#menu-hauptnavigation, #menu-hauptnavigation-en {
  display: flex;
  gap: 1rem
}
header nav ul {
  list-style: none
}
header nav ul li {
  display: inline-block
}
header nav ul li a {
  color: /*#dbe6dc*/ #EEEBE4;
  text-decoration: none;
}
/*
	*** 
*/
footer nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer nav ul li {
  margin-left: 12px;
}
@media (min-width: 990px) {
  footer nav ul {
    display: flex;
    flex-wrap: nowrap;
  }
}
footer nav ul {
  list-style: none
}
footer nav a {
  text-decoration: none;
  color: #EEEBE4;
}
.divider-vertical {
  padding: 0.25rem
}
footer nav {
  display: flex;
  justify-content: center
}
footer nav ul li:last-child .divider-vertical {
  display: none
}
#wp-block-element-copyright {
  text-align: center;
  margin: 0.75rem;
}
#wp-block-element-copyright {
  padding: /*40px*/ 0.5rem;
  text-align: center;
  font-family: Ubuntu;
  opacity: 0.5
}
/*
	*** END
*/

.wp-block-cover .wp-block-button:first-child a {
  background: #887157;
  /*background: linear-gradient(45deg, #D69600, #E6AF54);*/
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}
.wp-block-cover .wp-block-button:last-child a {
  background: #D68905;
  /*background: linear-gradient(225deg, #D68905, #D69600);*/
  /*background: linear-gradient(225deg, #2C1C14, #4D340B);*/
  background: linear-gradient(225deg, #4D340B, #2C1C14);
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}

.element-stoerer .wp-block-button:first-child a {
  background: #887157;
  /*background: linear-gradient(45deg, #D69600, #E6AF54);*/
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}
.element-stoerer .wp-block-button:last-child a {
  background: #D68905;
  /*background: linear-gradient(225deg, #D68905, #D69600);*/
  /*background: linear-gradient(225deg, #2C1C14, #4D340B);*/
  background: linear-gradient(225deg, #4D340B, #2C1C14);
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}


.btn-anrufen a {
  background: #887157;
  /*background: linear-gradient(45deg, #D69600, #E6AF54);*/
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}
.btn-anrufen a:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-phone.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: middle;
  content: '';
  margin-right: 8px;
  background-color: /*#fce4c5*/ #EEEBE4;
}
.btn-whatsapp a {
  background: #D68905;
  /*background: linear-gradient(225deg, #D68905, #D69600);*/
  /*background: linear-gradient(225deg, #2C1C14, #4D340B);*/
  background: linear-gradient(225deg, #4D340B, #2C1C14);
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}
.btn-whatsapp a:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-whatsapp.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: middle;
  content: '';
  margin-right: 8px;
  background-color: /*#fce4c5*/ #EEEBE4;
}


.btn-buchen a {
  background: #887157;
  /*background: linear-gradient(45deg, #D69600, #E6AF54);*/
  padding: calc(.667em + 2px) calc(1.333rem + 2px);
}
.btn-buchen a:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-kalender.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: middle;
  content: '';
  margin-right: 8px;
  background-color: /*#fce4c5*/ #EEEBE4;
}


.wp-block-group.block-adresse:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-pin.svg);
  width: 1.25rem;
  height: 1.5rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: top;
  content: '';
  margin-right: 6px;
  background-color: #EEEBE4;
  margin-top: 4px;
}
.wp-block-group.block-adresse .wp-block-group__inner-container {
  display: inline-block;
}
.element-fav:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-star.svg);
  width: 1rem;
  height: 1rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: top;
  content: '';
  margin-right: 6px;
  background-color: #fce4c5;
  margin-top: 2px;
}



.wp-block-group.block-telefon:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-phone.svg);
  width: 1.25rem;
  height: 1.5rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: top;
  content: '';
  margin-right: 6px;
  background-color: #EEEBE4;
  margin-top: 4px;
}
.wp-block-group.block-telefon .wp-block-group__inner-container {
  display: inline-block;
}



.wp-block-group.block-email:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-email.svg);
  width: 1.25rem;
  height: 1.5rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: top;
  content: '';
  margin-right: 6px;
  background-color: #EEEBE4;
  margin-top: 4px;
}
.wp-block-group.block-email .wp-block-group__inner-container {
  display: inline-block;
}



.wp-block-group.block-whatsapp:before {
  mask-image: url(/wp-content/themes/wptheme-baibun_thaimassage/inc/images/icon-whatsapp.svg);
  width: 1.25rem;
  height: 1.5rem;
  display: inline-block;
  mask-repeat: no-repeat;
  mask-size: contain;
  vertical-align: top;
  content: '';
  margin-right: 6px;
  background-color: #EEEBE4;
  margin-top: 4px;
}
.wp-block-group.block-whatsapp .wp-block-group__inner-container {
  display: inline-block;
}